* {

font-family:"Helvetica Neue", Arial, Helvetica, sans-serif;

}
body{
background: #efefef; /* Old browsers */


}
h1 {
font-size:2em;
margin-top:0;
text-decoration:underline;
}
label{
	font-weight:700;
	padding:5px;
	display:block;
}

#usertypequiz{
	width:900px;
	margin:0 auto;
}
#download{
margin-left:20px;
text-align:center;
margin-top:20px;
background-color:white;
float:left;
border:1px solid black;
padding:20px;
width:420px;
}

#supporters{
margin-top:20px;
background-color:white;
float:left;
border:1px solid black;
padding:20px;
width:100%;
}
#image{
margin-left:20px;
text-align:center;
background-color:white;
width:420px;
float:left;
border:1px solid black;
padding:20px;
clear:right;
}
#motivations{
background-color:white;
float:left;
border:1px solid black;
padding:20px;
}
.pt-activity-stream {
background: none repeat scroll 0 0 #fff;
border: 1px solid #CCC;
border-radius: 5px 5px 5px 5px;
width: 190px !important;
overflow: hidden !important;
position:fixed;
left:10px;
top:320px;
}
.motivatorTable ul{
	font-size:1em;
	overflow: auto;
}
.motivatorTable ul li{
	/*list-style-image:url("images/logo-bullet.gif");*/
	list-style-type:none;
	cursor:pointer; 
	margin-left:0px;
	padding-left:0px;
	float:left;
	width:40%;
	display:block;
	margin:10px;	
}
.motivatorTable{

}

.motivatorTable ul li div.details{
	font-size:0.8em;

    position: absolute;
    width: 300px;
		display:none;
		background-color:white;
}
.motivatorTable{
z-index:99999;
}

input[type="checkbox"]{
	width:20px;
	height:20px;
	font-size:1.2em;
}
input{
	font-size:1.2em;
}
hr{
	border-bottom:1px solid black;
		margin-bottom:5px;
		margin-top:5px;
}
.details{
	padding:10px;
	border:1px solid #ccc;
	background-color:white!important;
	z-index:99999;
}
.card_p{
	text-align:center;
}
.card_p img{
	border:1px solid black;
	padding:2px;
	border-radius:4px;
}
.selected{
	background-color:#ccc!important;
}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) {
	#footer,#header,#content,.motivatorTable ul li,#recent-details,#recent-details div{
		width:100%!important;
	}
	input[type=checkbox] {
		-webkit-transform: scale(3,3);
	}
	
	li{
		float:none!important;
		width:100%!important;
		font-size:1em!important;
	}
}
.section{
	background-color: white;
float: left;
border: 1px solid black;
padding: 20px;
margin-bottom:20px;
width:100%;
}
.stats{
	border:1px solid black;
	margin:10px;
	padding:10px;
}

#spread p.input{
	font-weight:700;
	width:150px;
	margin:10px;
	float:left;
}
#spread input{
	width:60px;
}
#spread-left,#spread-right{
	float:left;
	width:45%;
}
@media only screen and (max-device-width: 480px) {
	*{
		font-size:1.2em;
	}
	#download{
		width:100%;
		margin:20px 0px 0px 0px;
	}
	.motivatorTable ul li{
		list-style-image:url("images/logo-bullet.gif");
		list-style-type:square;
		margin-left:20px;
	}
	body{
		margin:0px;
		padding:0px;
	}
	#yourName{
		width:90%;
	}
	#motivations{
		width:100%!important;
		
	}
	#motivations select,#motivations input{
	font-size:1.5em;
	}
	#image{
		width:100%!important;
		margin-left:0px!important;
		margin-top:10px!important;
		
	}
	#image img{
			width:600px;
		height:600px;
	}
	.ui-slider{
		display:none;
	}
}
	h2{
		margin:5px 0px;
	}
	table{
		margin:5px 0px;
	}
	th{
		text-align:left;
	}
.button-link {
  -webkit-border-radius: 10;
  -moz-border-radius: 10;
  border-radius: 10px;
  font-family: Arial;
  color: #ffffff;
  background: #666;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  float:left;
  margin:2px;
}

.button-link:hover {
  background: #a6a6a6;
  text-decoration: none;
}
hr{
	clear:both;
}
#menu{
	padding-bottomg:40px;
	
}